[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.HotTrackStyles

The HotTrackStyles available for this control

## Declaration

Source position: comctrls.pp line 1170

`public property TCustomListView.HotTrackStyles: TListHotTrackStyles read FHotTrackStyles write SetHotTrackStyles default [];`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.